***Settings***
Documentation   login
Resource    ../../resources/base.robot

Suite Setup      Start session
Suite Teardown   Finish session
Test Teardown    Finish TestCase

***Test Cases***
Login do administrador
    Acesso a pagina de login
    Submeto minhas credenciais  admin@zepalheta.com.br      pwd123
    Devo ver a área logada
